@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800,700italic,600italic,400italic,300italic);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700,800,900);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900);

a,input,li{
transition: all 1s ease;
ms-transition: all 1s ease; /* IE  */
-moz-transition: all 1s ease; /* Firefox 4 */
-webkit-transition: all 1s ease; /* Safari and Chrome */
-o-transition: all 1s ease; /* Opera */
}
td,div,h1,h2,h3,h4,h5,p,input,form, select, option{ margin:0; padding:0; border:none;}
td{font-size: 15px; padding: 2px 1px 2px 2px; color:#006;}
td .img{ border:none; padding:0; margin:0; width:16px; height:16px;}
img{ padding:0; margin:0; border:none;}
input:focus {background-color:#CCCCCC;}
textarea:focus {background-color:#CCCCCC;}
select:focus {background-color:#CCCCCC;}
ul {margin: 0 auto;padding: 0;}
li{list-style:none;}
.spacer{clear:both; font-size:0; height:1px; overflow:hidden;}
.clear{ clear:both;}
.td{ background:#e3e3e3;}
.error{ color:#F00;}

@font-face {
  font-family: 'GeosansLight';
  src: url('GeosansLight.eot'); /* IE9 Compat Modes */
  src: url('GeosansLight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('GeosansLight.woff2') format('woff2'), /* Super Modern Browsers */
       url('GeosansLight.woff') format('woff'), /* Pretty Modern Browsers */
       url('GeosansLight.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('GeosansLight.svg#svgFontName') format('svg'); /* Legacy iOS */
}

body
{
	font-family: 'Roboto', sans-serif;
	color:#444444;
	font-size:15px;
	background:#eaeaea;
	line-height:1.3;
	vertical-align:baseline;
	-ms-word-wrap:break-word;
	word-wrap:break-word;
	text-rendering:auto;
	height:auto!important;
	margin:0px;}
	
.wrap{
	width:948px;
	height:auto;
	padding:0;
	margin:0 auto;}
		
/*----Start Header Part-----*/
.header{
	background: none repeat scroll 0 0 #fff;
    border-bottom: 1px solid #d6d6d6;
    float: left;
    height: auto;
    padding: 1% 0 0;
    width: 100%;}
	
.header .logo_area{
	width:40%;
	height:auto;
	float:left;}
	
.header .logo_area a{
	float:left;}
	
.header .logo_area a img{
	width:100%;
	height:auto;
	float:left;}
	
.header .tag_area{
	float: right;
    height: auto;
    width: 54%;}
	
.header .tag_area .tag{
	color: #12a9c1;
    float: left;
    /*font-family: "Open Sans",sans-serif;*/
	font-family: 'Raleway', sans-serif;
    font-size: 27px;
    font-weight: 300;
    height: auto;
    margin: 7% 0 0;
    text-transform: uppercase;
    width: 100%;}
	
.header .tag_area .tag img{
	width:100%;
	height:auto;
	float:left;}
	
.header .tag_area .contact{
	background: url("../images/phone.png") no-repeat scroll left 3px rgba(0, 0, 0, 0);
    color: #555151;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 22px;
    font-weight: 400;
    height: auto;
    margin: 1% 0 0 20%;
    padding: 0 0 0 6%;
    width: auto;}
	
.header .tag_area .contact span{
		color:#333333;}		
/*----End Header Part-----*/

/*----Start Menu Part-----*/
.header .nav_area{
	border-top: 1px solid #83d4e3;
    float: left;
    height: auto;
    margin: 3% 0 0;
    width: 100%;
	}
	
/*.header .nav_area ul{
	width:100%;
	height:auto;
	padding:0;
	margin:0 auto;
	display:table;}
	
.header .nav_area ul li{
	background: url("../images/divder.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    float: left;
    height: auto;
    list-style: outside none none;
    padding: 0 4.8%;
    position: relative;
    text-align: center;
    width: auto;}
	
.headert .nav_area ul li:last-child{
	background:none;}
	
.header .nav_area ul li a{
	color: #464646;
    font-family:Verdana, Geneva, sans-serif;
    font-size: 13px;
    font-weight:normal;
    height: auto;
    line-height: 3.5;
    text-align: center;
    text-decoration: none;
    width: 100%;}*/
	
/*.nav ul li:hover, .nav ul li.current_page_item{
	background:#232323;}*/
	
/*.header .nav_area ul li:hover, .header .nav_area ul li.current_page_item{
	cursor:pointer;
	background: url(../images/divder_hover.png) no-repeat right center #00bdff;
	transition:none;
	}*/
	
/*.header .nav_area ul li:hover a, .header .nav_area ul li.current_page_item a{
	color:#29b5ce;
	cursor:pointer;
	font-weight:normal;}*/
/*----End Menu Part-----*/

/*----Start Banner Part-----*/
.banner_area{
	background: none repeat scroll 0 0 #e3e3e3;
    /*box-shadow: 0 5px 10px #ccc;*/
    float: left;
    height: auto;
    position: relative;
    width: 100%;}
/*----End Banner Part-----*/

/*----Start Content Part-----*/
.container{
	background: -webkit-linear-gradient(#fff, #eaeaea); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(#fff, #eaeaea); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(#fff, #eaeaea); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(#fff, #eaeaea); /* Standard syntax */
    float: left;
    height: auto;
    position: relative;
    width: 100%;
	margin:0 0 0.2%;}
	
.container .home-txt{
	width:100%;
	height:auto;
	padding:3% 0;
	margin:0 auto 3%;
	border-bottom:1px solid #dfdfdf;
	font-family: "Roboto",sans-serif;
    font-size: 22px;
    font-weight: 300;
	color:#333;
	text-align:center;}
	
.container .home-txt span{
	font-weight:400;
	color:#000;}
	
.container .bit{
	background: url("../images/bit.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    height: 12px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    top: -36px;
    width: 100%;}
	
.container .promotion_area{
	border-bottom: 1px solid #dfdfdf;
    color: #333;
    display: table;
    font-family: "Roboto",sans-serif;
    font-size: 22px;
    font-weight: 300;
    height: auto;
    margin: 0 auto 3%;
    padding: 3% 0;
    text-align: center;
    width: 100%;}
	
.container .promotion_area ul{
	width:100%;
	height:auto;
	padding:0;
	margin:0 auto;}
	
.container .promotion_area ul li{
	width:49%;
	height:auto;
	float:left;
	list-style:none;
	margin:0 2% 0 0;}
	
.container .promotion_area ul li:last-child{
	margin: 1.8% 0 0;
	position:relative;}
	
.container .promotion_area ul li:last-child a{
	bottom: 0;
    color:#fff;
    float: right;
    font-weight: 400;
    position: relative;
    right: 9px;
    text-align: right;
    text-decoration: none;
	/*text-shadow:1px 1px 1px #000;*/
	font-size:15px;}
	
.container .promotion_area ul li:last-child a:hover{
	text-decoration:none;
	/*color:#54c2dc;*/
	color:#fff;
	font-weight:400;
	text-shadow:1px 1px 1px #000;
	font-size:15px;}
	
.container .promotion_area ul li:last-child a.link{
	position:absolute;
	bottom:9px;
	right:20px;
	background:#10859a;
	padding:1%;}
	
.container .promotion_area ul li.online{
	background: url("../images/online.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    float: left;
    height: auto;
    padding: 3% 0 3.4% 19%;
    width: 30%;}
	
.container .promotion_area ul li.online h2{
	width:100%;
	height:auto;
	float:left;
	font-family: "Roboto",sans-serif;
    font-size: 25px;
    font-weight: 500;
	text-transform:uppercase;
	color:#073c46;
	text-align:left;}
	
.container .promotion_area ul li.online p{
	width:95%;
	height:auto;
	float:left;
	font-family: "Roboto",sans-serif;
    font-size: 15px;
    font-weight: 300;
	color:#024d5c;
	text-align:left;}
	
.container .promotion_area ul li.online p a{
	text-decoration:none;
	color:#024d5c;
	font-weight:300;
	text-align:left;
	float:right;}
	
.container .promotion_area ul li.online p a:hover{
	/*text-decoration:none;
	color:#fff;
	font-weight:500;
	text-shadow:1px 1px 1px #024d5c;*/}
	
.container .fore_area{
	/*border-bottom: 1px solid #dfdfdf;*/
    color: #024d5c;
    display: table;
    font-family: "Roboto",sans-serif;
    font-size: 22px;
    font-weight: 300;
    height: auto;
    margin: 0 auto 3%;
    padding: 3% 0;
    text-align: center;
    width: 100%;}
	
.container .fore_area ul{
	width:100%;
	height:auto;
	padding:0;
	margin:0 auto;
	border-left:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;
	display:table;}
	
.container .fore_area ul li{
	border-right: 1px solid #e6e6e6;
    float: left;
    height: auto;
    list-style: outside none none;
    padding: 0 2%;
    width: 20.8%;;}
	
.container .fore_area ul li:last-child{
	border:none;}
	
.container .fore_area ul li h4{
	color: #026474;
    float: left;
    font-family: "Raleway",sans-serif;
    font-size: 32px;
    font-weight: 300;
    height: auto;
    margin: 0 0 5%;
    width: 100%;}
	
.container .fore_area ul li .icon{
	width:100%;
	height:auto;
	float:left;
	text-align:center;}
	
.container .fore_area ul li .icon img{
	border: 3px solid #fff;
    border-radius: 50%;
	transform: translateZ(0px);}
	
.container .fore_area ul li .icon img:hover{
	transition: all 0.5s ease;
	ms-transition: all 0.5s ease; /* IE  */
	-moz-transition: all 0.5s ease; /* Firefox 4 */
	-webkit-transition: all 0.5s ease; /* Safari and Chrome */
	-o-transition: all 0.5s ease; /* Opera */
	cursor:pointer;
	filter: grayscale(100%);
    -webkit-filter: grayscale(100%);  /* For Webkit browsers */
    filter: gray;  /* For IE 6 - 9 */
    -webkit-transition: all .6s ease;  /* Transition for Webkit browsers */
	box-shadow:0 0 6px #333;
	animation: 0.7s linear 0s normal none running spin;}
	
.container .fore_area ul li p{
	color: #026474;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: 400;
    height: auto;
    margin: 5% 0 0;
    width: 100%;}
	
.container .fore_area ul li p a{
	text-decoration:none;
	color: #666;
	font-weight:600;
	padding:5% 0 0 0;}
	
.container .fore_area ul li p a:hover{
	color:#026474;}
/*----End Content Part-----*/

/*----Start Footer Part-----*/
.footer{
	background: none repeat scroll 0 0 #12c0dc;
    float: left;
    height: auto;
    padding: 1.5% 0;
    width: 100%;
	border-top:4px solid #fff;}
	
.footer p{
	color: #fff;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 300;
    height: auto;
    margin: 0.3% 0;
    text-align: center;
    width: 100%;}
	
.footer p span{
	font-weight:400;
	padding:0 1%;}
	
.footer p span a{
	text-decoration:none;
	color: #fff;}
	
.footer p span a:hover{
	text-decoration:none;
	color: #006879;}	
/*----End Footer Part-----*/

/*----Start About Part-----*/
.container .about-us {
    /*border-bottom: 1px solid #dfdfdf;*/
    color: #333;
    font-family: "Roboto",sans-serif;
    font-size: 22px;
    font-weight: 300;
    height: auto;
    margin: 0 auto;
    padding: 3% 0;
    text-align: center;
    width: 100%;
	display:table;}
	
.container .about-us .left{
	width:70%;
	height:auto;
	float:left;
	color: #525252;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 300;}
	
.container .about-us .left p{
	margin:0 0 2% 0;
	text-align:left;
	line-height:1.5;
	text-align:justify;}
	
.container .about-us .right{
	width:27%;
	height:auto;
	float:left;
	margin:0 0 0 2%;
	color: #525252;
    font-family: "Roboto",sans-serif;
    font-size: 15px;
    font-weight: 300;}
	
.container .about-us .right .ceo{
	border: 4px solid #ccc;
    float: left;
    height: auto;
    width: 97%;}
	
.container .about-us .right .ceo img{
	width:100%;
	height:auto;
	float:left;}
	
.container .about-us .right .txt{
    float: left;
    height: auto;
    margin: 3% 0 0;
    width: 100%;}
	
.container .about-us .right .txt h5{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	font-family: "Open Sans",sans-serif;
	font-size: 17px;
    font-weight: 400;
	color:#373737;
	margin:0 0 2% 0;}
	
.container .about-us .right .txt p{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	font-family: "Open Sans",sans-serif;
	font-size: 14px;
    font-weight: 400;
	color:#696969;}
/*----End About Part-----*/

/*----Start Achieve Part-----*/
.container .fore_area h2{
	color: #7d7d7d;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 27px;
    font-weight: 500;
    height: auto;
    margin: 2% 0 5%;
    width: 100%;}
/*----End Achieve Part-----*/

/*----Start Promotion Part-----*/
.container .promotion {
    /*border-bottom: 1px solid #dfdfdf;*/
    color: #333;
    font-family: "Roboto",sans-serif;
    font-size: 22px;
    font-weight: 300;
    height: auto;
    margin: 0 auto;
    padding: 3% 0;
    text-align: center;
    width: 100%;
	display:table;}
	
.container .promotion h2{
	color: #23b3cb;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 27px;
    font-weight: 500;
    height: auto;
    margin: 2% 0 5%;
    width: 100%;}
	
.container .promotion .left{
	box-shadow: 0 0 11px #888;
    float: left;
    height: auto;
    width: 35%;}
	
.container .promotion .left img{
	width:100%;
	height:auto;
	float:left;}
	
.container .promotion .right{
    float: left;
    height: auto;
    width: 60%;
	margin:0 0 0 5%;}
	
.container .promotion .right .top{
	width:100%;
	height:auto;
	float:left;}
	
.container .promotion .right .top .img{
	float: left;
    height: auto;
    width: 64%;}
	
.container .promotion .right .top .img img{
	width:100%;
	height:auto;
	float:left;}
	
.container .promotion .right .top .txt{
	color: #333;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 15px;
    font-weight: 300;
    height: auto;
    line-height: 1.5;
    margin: 15% 0 0 3%;
    text-align: left;
    width: 33%;}
	
.container .promotion .right .gap{
	margin:5% 0 0 0;}
	
.container .promotion .right .top .gap{
	 margin: 27% 0 0 3%;}
	 
.container .promotion p{
	color: #373737;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 17px;
    font-weight: 300;
    height: auto;
    margin: 2% 0 0;
    width: 100%;}
	
.container .promotion p a{
	text-decoration:none;
	color: #098ea4;
	font-weight: 500;}
	
.container .promotion p a:hover{
	text-decoration:none;
	color: #000;}
/*----End Promotion Part-----*/

/*----Start Testimonial Part-----*/
.container .testimonials {
    color: #333;
    display: table;
    font-family: "Roboto",sans-serif;
    font-size: 22px;
    font-weight: 300;
    height: auto;
	float:left;
    padding: 3% 0;
    text-align: center;
    width: 100%;}
	
.container .testimonials .spaech{
	border-bottom: 1px solid #dedede;
    float: left;
    height: auto;
    margin: 0 0 3%;
    padding: 0 0 3%;
    position: relative;
    width: 100%;}
	
.container .testimonials .spaech:last-child{
	border:none;
	padding:0;
	margin:0;}
	
.container .testimonials .spaech .left{
	width:5%;
	height:25px;
	float:left;
	background:url(../testimonials/images/left-qute.png) no-repeat top left;}
	
.container .testimonials .spaech .right{
	width:5%;
	height:25px;
	float:left;
	background:url(../testimonials/images/right-qute.png) no-repeat right bottom;
	position:absolute;
	bottom:12%;
	right:0;}
	
.container .testimonials .spaech .txt{
    color: #525252;
    display: table;
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    font-weight: 300;
    height: auto;
	float:left;
    text-align: justify;
    width: 90%;}
	
.container .testimonials .spaech .txt p{
	margin:0 0 3% 0;
	line-height:1.5;}
	
.container .testimonials .spaech .txt p span{
	text-align:right;
	font-weight:400;
	float:right;}
/*----End Testimonial Part-----*/

/*----Start Contact Part-----*/
.lean-slider-slide .contact-content {
    background: none repeat scroll 0 0 rgba(74, 183, 216, 0.5);
    border-radius: 5%;
    bottom: 15%;
    height: 306px;
    left: 15.5%;
    position: absolute;
    width: 328px;
	display:none;}	

.lean-slider-slide .contact-content h3 {
    color: #fff;
    font-family: "Roboto",sans-serif;
    font-size: 41px;
    font-weight: 500;
    margin: 36% auto;
    padding: 0;
    text-shadow: 1px 1px 1px #333;
    text-transform: uppercase;
    width: 75%;}	

.container .contact {
    color: #333;
    display: table;
    font-family: "Roboto",sans-serif;
    font-size: 22px;
    font-weight: 300;
    height: auto;
    margin: 0 auto;
    padding: 3% 0;
    text-align: center;
    width: 80%;}
	
.container .contact .address{
	width:50%;
	height:auto;
	float:left;
	font-family: "Roboto",sans-serif;
    font-size: 16px;
    font-weight: 300;
	color:#4a4a4a;
	text-align:left;}
	
.container .contact .address h2{
	font-weight:500;
	font-size: 18px;}
	
.container .contact .address p{
	line-height:1.8;
	margin:2% 0;}
	
.container .contact .address p a{
	text-decoration:none;
	color:#4a4a4a;}
	
.container .contact .address p a:hover{
	text-decoration:none;
	color:#000;}
	
.container .contact .map{
	float: left;
    height: auto;
    margin: 0 0 0 5%;
    width: 40%;}
	
.container .contact .map iframe {
	width:100%;
	height:auto;
	float:left;}
/*----End Contact Part-----*/

/*----Start Cash Part-----*/
.container .cash_area{
	width:100%;
	height:auto;
	float:left;
	padding: 3% 0;}	

.container .cash_area h2 {
    color: #22b2cc;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 27px;
    font-weight: 500;
    height: auto;
    margin: 2% 0;
    width: 100%;
	text-align:center;
	text-transform:uppercase;}
	
.container .cash_area .txt{
	color: #525252;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 300;
    height: auto;
    width: 56%;}
	
.container .cash_area .txt p{
	text-align:justify;
	line-height:1.3;
	margin: 0 0 2%;
	font-size:14px;}
	

.container .cash_area .txt p strong {
    color: #333;
    font-weight: 500;}
	
.container .cash_area .txt p a{
	text-decoration:none;
	/*font-weight:400;*/
	/*color:#6f6f6f;*/
	/*font-size: 15px;*/
	margin:2% 0 0 0;
	/*float:left;*/
}
	
.container .cash_area .txt p a:hover{
	color:#000;
	/*font-size: 15px;*/
}
	
.container .cash_area .video{
	width:37%;
	height:auto;
	float:left;
	margin:0 0 0 4%;
	border:2px solid #a7aaac;
	border-radius:15px;
	padding:1%;
	text-align:center;}
	
.container .cash_area .video video{
	width:100%;
	height:200px;
	float:left;
	/*border:1px solid #ccc;*/
	background:#FFF;}
/*----Start Cash Part-----*/

/*----Start Security Part-----*/
.container .security_area{
	width:100%;
	height:auto;
	float:left;
	padding: 3% 0;}	

.container .security_area h2 {
    color: #22b2cc;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 27px;
    font-weight: 500;
    height: auto;
    margin: 2% 0;
    width: 100%;
	text-align:center;
	text-transform:uppercase;}

.dimension {
	width: 100%;
	float:left;
	height: auto;
	font-family: "Roboto",sans-serif;
    font-size: 15px;
    font-weight: 300;
	color:#525252;
	line-height:1.5;
	text-align:justify;}
	
.dimension h4 {
    color: #525252;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 19px;
    font-weight: 500;
    height: auto;
    margin: 2% 0;
    width: 100%;
	text-align:left;
	text-transform:uppercase;}
	
.dimension p{
	width:100%;
	height:auto;	
	line-height:1.5;
	text-align:justify;
	margin:0 0 2% 0;}
	
.dimension p:last-child{
	margin:0 0 1% 0;}
	
.dimension p span{
	font-weight:400;
	color:#000;}
	
.dimension p.links{
	margin:0 0 0.6% 0;
	width:50%;}
	
.dimension p a{
	text-decoration:none;
	color:#22b2cc;
	float:right;}
	
.dimension p a:hover{
	text-decoration:none;
	color:#06788d;}
/*----End Security Part-----*/

/*----Start Growth Part-----*/
.container .growth_area {
    float: left;
    height: auto;
    padding: 3% 0;
    width: 100%;}
	

.container .growth_area h2 {
    color: #22b2cc;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 27px;
    font-weight: 500;
    height: auto;
    margin: 2% 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;}

.container .growth_area h4 {
    color: #525252;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 19px;
    font-weight: 500;
    height: auto;
    margin: 2% 0;
    text-align: left;
    text-transform: uppercase;
    width: 100%;}
	

.container .growth_area p {
    color: #525252;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    font-weight: 300;
    height: auto;
    width: 100%;
	line-height:1.5;
	margin:0 0 3% 0;}
	
.container .growth_area p span{
	font-weight:400;
	color:#525252;}
/*----End Growth Part-----*/

/*----Start Insurance Part-----*/
.container .insurance_area {
    float: left;
    height: auto;
    padding: 3% 0;
    width: 100%;}	

.container .insurance_area h2 {
    color: #22b2cc;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 27px;
    font-weight: 500;
    height: auto;
    margin: 2% 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;}

.container .insurance_area .txt {
    color: #525252;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 300;
    height: auto;
    width: 56%;}
	
.container .insurance_area .txt p span.head {
    color: #22b2cc;
    font-family: "Roboto",sans-serif;
    font-size: 27px;
    font-weight: 500;
    height: auto;
    text-align: left;
    text-transform: uppercase;
    width: auto;}	

.container .insurance_area .txt p {
    line-height: 1.4;
    margin: 0 0 2%;
    text-align: justify;
	width:100%;
	float:left;}
	
.container .insurance_area .txt p span{
	color: #22b2cc;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;}
	
.container .insurance_area .txt p a{
	text-decoration:none;
	color: #22b2cc;}
	
.container .insurance_area .txt p img{
	border: 1px solid #d2d2d2;
    float: left;
    height: auto;
    padding: 1%;
    width: 98%;}
	
.container .insurance_area .txt ul{
	width:100%;
	height:auto;
	float:left;}
	
.container .insurance_area .txt ul li{
	float: left;
    height: auto;
    padding: 0 0 0 5%;
    width: 95%;}	

.container .insurance_area .video {
    float: left;
    height: auto;
    margin: 0 0 0 4%;
    width: 39%;}	

.container .insurance_area .video img {
    float: left;
    height: auto;
    width: 100%;}
	

.lean-slider-slide .insurance_content {
    background: none repeat scroll 0 0 rgba(74, 183, 216, 0.5);
    border-radius: 5%;
    bottom: 15%;
    height: 306px;
    left: 15.5%;
    position: absolute;
    width: 328px;
	display:none;}
	

.lean-slider-slide .insurance_content h3 {
    color: #fff;
    font-family: "Roboto",sans-serif;
    font-size: 44px;
    font-weight: 500;
    margin: 29% auto;
    padding: 0;
    text-shadow: 1px 1px 1px #333;
    text-transform: uppercase;
    width: 75%;}	

.lean-slider-slide .income_content {
    background: none repeat scroll 0 0 rgba(74, 183, 216, 0.5);
    border-radius: 5%;
    bottom: 15%;
    height: 306px;
    left: 15.5%;
    position: absolute;
    width: 328px;
	display:none;}

.lean-slider-slide .income_content h3 {
    color: #fff;
    font-family: "Roboto",sans-serif;
    font-size: 44px;
    font-weight: 500;
    margin: 20% auto;
    padding: 0;
    text-shadow: 1px 1px 1px #333;
    text-transform: uppercase;
    width: 85%;}

.lean-slider-slide .income_content_1 {
    background: none repeat scroll 0 0 rgba(74, 183, 216, 0.5);
    border-radius: 5%;
    bottom: 15%;
    height: 306px;
    left: 15.5%;
    position: absolute;
    width: 328px;
	display:none;}


.lean-slider-slide .income_content_1 h3 {
    color: #fff;
    font-family: "Roboto",sans-serif;
    font-size: 31px;
    font-weight: 500;
    margin: 28% auto;
    padding: 0;
    text-shadow: 1px 1px 1px #333;
    text-transform: uppercase;
    width: 85%;
}
/*----End Insurance Part-----*/

/*----Start Seminars Part-----*/
.container .semi_area {
    float: left;
    height: auto;
    padding: 3% 0;
	margin:0;
    width: 100%;}
	
.container .semi_area .video object {
    background: none repeat scroll 0 0 #fff;
    float: left;
    height: 158px;
    width: 100%;}
	
.container .semi_area h2{
	color: #22b2cc;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 50px;
    font-weight: 500;
    height: auto;
    margin: 2% 0;
    text-align: center;
    text-shadow: 1px 1px 1px #333;
    text-transform: uppercase;
    width: 100%;}	

.container .semi_area .txt {
    color: #525252;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 18px;
    font-weight: 300;
    height: auto;
    width: 46%;}	

.container .semi_area .video {
    border: 2px solid #a7aaac;
    border-radius: 15px;
    float: left;
    height: auto;
    margin: 0 0 0 4%;
    padding: 1%;
    text-align: center;
    width: 47%;}	

.container .semi_area .video video {
    background: none repeat scroll 0 0 #fff;
    float: left;
    height: auto;
    width: 100%;}
/*----End Seminars Part-----*/